プラグインの更新したら、

!ENTRY org.eclipse.osgi 4 0 2010-04-22 15:00:00.306
!MESSAGE バンドル org.eclipse.equinox.app (487) を自動的に有効化している間にエラーが発生しました。
!STACK 0
org.osgi.framework.BundleException: バンドル org.eclipse.equinox.app の org.eclipse.equinox.internal.app.Activator.start() での例外。
    at org.eclipse.osgi.framework.internal.core.BundleContextImpl.startActivator(BundleContextImpl.java:806)
    at org.eclipse.osgi.framework.internal.core.BundleContextImpl.start(BundleContextImpl.java:755)
….

みたいなエラーが出てeclipseが立ち上がらない。

ウゲー、どっかでコンフリクトしたかな、と思ってググったら
eclipse内にある、eclipse.exe -clean.cmdを実行すればよいとのこと

早速やってみたらすぐ治った。


トラックバック

トラックバック先 : http://blog.usagee.co.jp/trackbacks?article_id=7

    トラックバックはありません。

コメント

  1. 赤兎 {{count}} months later:
    テスト

コメントを残す